Permalink
Browse files

Added explicit requirement for 1.9 to gemspec.

  • Loading branch information...
1 parent 7dfac59 commit 568efa7aeba3bb339db8b6895814d85c86019897 @jimweirich committed Dec 28, 2012
Showing with 2 additions and 0 deletions.
  1. +2 −0 rakelib/gemspec.rake
View
@@ -37,6 +37,8 @@ EOF
s.add_development_dependency("bluecloth")
s.add_development_dependency("rdoc", "> 2.4.2")
+ s.required_ruby_version = '>= 1.9.2'
+
s.author = "Jim Weirich"
s.email = "jim.weirich@gmail.com"
s.homepage = "http://github.com/jimweirich/rspec-given"

0 comments on commit 568efa7

Please sign in to comment.